/*    		KAYDIRMA  		   */
/******************************/
::-webkit-scrollbar {
    width: 2px;
    height: 2px;
}

::-webkit-scrollbar-track {
    background: var(--background-typo);
}

::-webkit-scrollbar-thumb {
    background: var(--color-stun);
}

::-webkit-scrollbar-thumb:hover {
    background: var(--color-second);
}


/*    		ÖN TANIM  		   */
/******************************/
.fw-1 {
    font-weight: 100;
}

.fw-2 {
    font-weight: 200;
}

.fw-3 {
    font-weight: 300;
}

.fw-4 {
    font-weight: 400;
}

.fw-5 {
    font-weight: 500;
}

.fw-6 {
    font-weight: 600;
}

.fw-7 {
    font-weight: 700;
}

.fw-8 {
    font-weight: 800;
}

.fsz-02 {
    font-size: 8px !important;
}

.fsz-01 {
    font-size: 10px !important;
}

.fsz-0 {
    font-size: 12px !important;
}

.fsz-1 {
    font-size: 14px !important;
}

.fsz-2 {
    font-size: 16px !important;
}

.fsz-3 {
    font-size: 18px !important;
}

.fsz-4 {
    font-size: 20px !important;
}

.fsz-5 {
    font-size: 22px !important;
}

.fsz-6 {
    font-size: 24px !important;
}

.fsz-7 {
    font-size: 26px !important;
}

.ta-l {
    text-align: left;
}

.ta-c {
    text-align: center;
}

.ta-r {
    text-align: right;
}

/********** Template CSS **********/

.back-to-top {
    position: fixed;
    display: none;
    right: 45px;
    bottom: 45px;
    z-index: 99;
}

.c-pointer {
    cursor: pointer;
}

/*** Spinner ***/
#spinner {
    opacity: 0;
    visibility: hidden;
    transition: opacity .5s ease-out, visibility 0s linear .5s;
    z-index: 99999;
}

#spinner.show {
    transition: opacity .5s ease-out, visibility 0s linear 0s;
    visibility: visible;
    opacity: 1;
}


/*** Button ***/
.btn {
    font-weight: 600;
    transition: .5s;
    border-radius: 50px;
}

.btn-square {
    width: 38px;
    height: 38px;
}

.btn-sm-square {
    width: 32px;
    height: 32px;
}

.btn-lg-square {
    width: 48px;
    height: 48px;
}

.btn-square,
.btn-sm-square,
.btn-lg-square {
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: inherit;
}

.btn-primary {
    color: var(--bs-white);
}


/*** Navbar ***/
.navbar {
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 9;
    transition: .5s;
}

.navbar .navbar-nav .nav-link {
    margin-right: 25px;
    padding: 40px 0;
    color: var(--bs-white);
    font-size: 17px;
    text-transform: uppercase;
    outline: none;
    transition: .5s;
}

.navbar .navbar-nav .nav-link:hover,
.navbar .navbar-nav .nav-link.active {
    color: var(--bs-primary);
}

@media (max-width: 991.98px) {

    .navbar .navbar-nav .nav-link,
    .navbar.bg-dark .navbar-nav .nav-link {
        margin-right: 0;
        padding: 10px 0;
    }

    .navbar .navbar-nav {
        margin-top: 8px;
        border-top: 1px solid var(--bs-light);
    }

    .made-row-reverse {
        flex-direction: row-reverse !important;
    }

    .made-column-reverse {
        flex-direction: column-reverse !important;
    }

    .map-grid {
        max-width: 80% !important;
        width: 80% !important;
    }
}

@media (max-width: 500px) {
    .map-grid {
        max-width: 100% !important;
        width: 100% !important;
    }

    .map-grid h3 {
        font-size: medium !important;
    }
}

@media (max-width: 275px) {
    .map-grid h3 {
        font-size: xx-small !important;
    }
}

@media (min-width: 992px) {
    .navbar.bg-dark .navbar-nav .nav-link {
        padding: 20px 0;
    }

    .navbar .nav-item .dropdown-menu {
        display: block;
        border: none;
        margin-top: 0;
        top: 150%;
        opacity: 0;
        visibility: hidden;
        transition: .5s;
    }

    .navbar .nav-item:hover .dropdown-menu {
        top: 100%;
        visibility: visible;
        transition: .5s;
        opacity: 1;
    }
}

.navbar .dropdown-toggle::after {
    border: none;
    content: "\f107";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    vertical-align: middle;
    margin-left: 8px;
}


/*** Header ***/
.carousel-caption {
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    padding-top: 100px;
    background: rgba(0, 0, 0, .7);
    z-index: 1;
}

.carousel-control-prev,
.carousel-control-next {
    width: 10%;
}

.carousel-control-prev-icon,
.carousel-control-next-icon {
    width: 3rem;
    height: 3rem;
}

@media (max-width: 768px) {
    #header-carousel .carousel-item {
        position: relative;
        min-height: 550px;
    }

    #header-carousel .carousel-item img {
        position: absolute;
        width: 100%;
        height: 100%;
        object-fit: cover;
    }
}

.page-header {
    padding-top: 200px;
    background: linear-gradient(rgba(0, 0, 0, .7), rgba(0, 0, 0, .7)), url(../img/carousel-1.jpg) top center no-repeat;
    background-size: cover;
}

.page-header .breadcrumb-item+.breadcrumb-item::before {
    color: var(--bs-white);
}


/*** Title ***/
.title {
    margin-bottom: 2rem;
}

.title .title-left,
.title .title-center,
.title .title-right {
    display: inline-block;
    text-transform: uppercase;
    overflow: hidden;
}

.title .title-center {
    text-align: center;
}

.title .title-right {
    text-align: right;
}

.title .title-left h5,
.title .title-center h5,
.title .title-right h5 {
    position: relative;
    display: inline-block;
    font-size: 18px;
    font-weight: 300;
}

.title .title-left h5::after,
.title .title-center h5::before,
.title .title-center h5::after,
.title .title-right h5::before {
    position: absolute;
    content: "";
    width: 500%;
    height: 0;
    top: 9px;
    border-bottom: 1px solid var(--bs-white);
}

.title .title-left h5::after,
.title .title-center h5::after {
    left: calc(100% + 15px);
}

.title .title-right h5::before,
.title .title-center h5::before {
    right: calc(100% + 15px);
}

.title .title-left h1,
.title .title-center h1,
.title .title-right h1 {
    border-bottom: 1px solid var(--bs-white);
}

.title img {
    max-height: 55px;
    margin: 0 10px;
}


/*** Service ***/
.service-item {
    position: relative;
    margin-top: 2.5rem;
    overflow: hidden;
}

.service-item .service-img {
    position: relative;
    display: inline-block;
}

.service-item .service-img::before {
    position: absolute;
    content: "";
    width: calc(100% - 12rem);
    height: calc(100% - 12rem);
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    border: 3rem solid rgba(0, 0, 0, .5);
    border-radius: 300px;
    z-index: 1;
}

.service-item.service-item-left {
    border-radius: 500px 0 0 500px;
    background: linear-gradient(to right, var(--bs-secondary), var(--bs-dark));
}

.service-item.service-item-right {
    border-radius: 0 500px 500px 0;
    background: linear-gradient(to left, var(--bs-secondary), var(--bs-dark));
}

.service-item div.row,
.service-item div.row li {
    transition: 0.6s;
}

.service-item div.row:hover,
.service-item div.row:hover li {
    background-color: rgba(250, 100, 100, 0.1) !important;
    transition: 0.4s;
}

@media (max-width: 767.98px) {

    .service-item.service-item-left,
    .service-item.service-item-right {
        border-radius: 500px 500px 0 0;
        background: linear-gradient(to bottom, var(--bs-secondary), var(--bs-dark));
        text-align: center;
    }
}

.service-show {
    margin-top: 2.5rem;
    display: block;
    position: relative;
    width: 300px;
    height: auto;
    aspect-ratio: 1;
    border: 1rem solid rgba(0, 0, 0, 1);
    background-color: rgba(0, 0, 0, .6);
    border-radius: 50%;
    margin-left: auto;
    margin-right: auto;
}

.service-show::before {
    position: absolute;
    content: "";
    width: calc(100% - 5rem);
    height: calc(100% - 5rem);
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    border: 2rem solid rgba(180, 180, 180, .5);
    border-radius: 50%;
    z-index: 1;
}

.service-show a {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    z-index: 2;
}

/*** Team ***/
.team-item {
    position: relative;
}

.team-item .team-name {
    position: absolute;
    width: 100%;
    height: 60px;
    left: 0;
    bottom: 0;
    display: flex;
    align-items: center;
    cursor: pointer;
    justify-content: center;
    background: rgba(0, 0, 0, .7);
}

.team-item .team-body {
    position: relative;
    overflow: hidden;
    min-height: 340px;
}

.team-item .team-body .team-before,
.team-item .team-body .team-after {
    position: absolute;
    content: "";
    width: 0;
    height: calc(100% - 60px);
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, .7);
    display: flex;
    flex-direction: column;
    justify-content: center;
    transition: .5s;
    overflow: hidden;
}

.team-body.no-center .team-before,
.team-body.no-center .team-after {
    justify-content: start !important;
    padding-top: 50px;
}

.team-body.no-before .team-before {
    display: none;
}

.team-body.no-before:hover .team-after {
    width: 100% !important;
    padding-top: 5px !important;
}

.team-body.no-before .team-after span {
    text-align: center !important;
}

.team-item .team-body .team-after {
    left: auto;
    right: 0;
}

.team-item .team-body .team-before {
    text-align: right;
}

.team-item:hover .team-body .team-before,
.team-item:hover .team-body .team-after {
    width: 50%;
}

.team-item .team-body .team-before span,
.team-item .team-body .team-after span {
    margin: 5px;
    color: var(--bs-white);
    opacity: 0;
    transition: .5s;
}

.team-item:hover .team-body .team-before span,
.team-item:hover .team-body .team-after span {
    opacity: 1;
    transition-delay: .2s;
}


/*** Testimonial ***/
.testimonial-carousel {
    max-width: 700px;
    margin: 0 auto;
}

.testimonial-carousel .owl-dots {
    margin-top: 35px;
    height: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.testimonial-carousel .owl-dots .owl-dot {
    width: 60px;
    height: 60px;
    margin: 0 5px;
    padding: 10px;
    background: var(--bs-dark);
    border-radius: 100px;
    transition: .5s;
}

.testimonial-carousel .owl-dots .owl-dot.active {
    width: 100px;
    height: 100px;
}

.testimonial-carousel .owl-dots .owl-dot img {
    opacity: .1;
    transition: .5s;
    border-radius: 100px;
}

.testimonial-carousel .owl-dots .owl-dot.active img {
    opacity: 1;
}


/*** Footer ***/
@keyframes footerAnimatedBg {
    0% {
        background-position: 0 0;
    }

    100% {
        background-position: -1000px 0;
    }
}

.footer {
    background-image: url(../img/footer-bg.png);
    background-position: 0px 0px;
    background-repeat: repeat-x;
    animation: footerAnimatedBg 50s linear infinite;
}

blockquote {
    position: relative;
    text-align: left;
    padding: 1.2em 0 2em 38px;
    border: none;
    margin: 20px auto 20px;
    max-width: 800px;
    width: 100%;
    display: block;
}

blockquote:after {
    content: "";
    display: block;
    width: 2px;
    height: 100%;
    position: absolute;
    left: 0;
    color: #66cc66;
    top: 0;
    background: -moz-linear-gradient(top, #66cc66 0%, #66cc66 60%, rgba(255, 255, 255, 0) 100%);
    background: -webkit-linear-gradient(top, #66cc66 0%, #66cc66 60%, rgba(255, 255, 255, 0) 100%);
    /* background: linear-gradient(to bottom,#66cc66 0%,#66cc66 60%,rgba(255,255,255,0) 100%); */
}

blockquote:before {
    content: "\f10d";
    font-family: "fontawesome";
    font-size: 20px;
    display: block;
    margin-bottom: 0.8em;
    font-weight: 400;
    color: #66cc66;
}

blockquote>cite,
blockquote>p>cite {
    display: block;
    font-size: 16px;
    line-height: 1.3em;
    font-weight: 700;
    font-style: normal;
    margin-top: 1.1em;
    letter-spacing: 0;
    font-style: italic;
}

.download {
    position: relative;
    background: #00000000;
    border-radius: 50px;
    padding: 10px 50px;
    height: 350px;
    display: flex;
    align-items: stretch;
    justify-content: space-between;
    flex-direction: column;
    transition: 0.4s;
    overflow: hidden;
}

.download h4 {
    position: relative;
    margin-top: 50px;
    text-align: center;
    font-size: 18px;
    font-weight: 800;
    z-index: 2;
}

.download a {
    position: relative;
    z-index: 3;
    opacity: .6;
    transform: translateY(200%);
}

.download img {
    max-width: 100%;
    max-height: 90%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    opacity: .2;
}

.download:hover {
    background: #00000030;
}

.download:hover img {
    opacity: .6;
}

.download:hover a {
    opacity: 1;
    transform: translateY(0);
}

.trainer {
    list-style: none;
}

.trainer-insect {
    list-style: none;
}

.trainer-insect li {
    border-left: white 1px dotted;
}

.map-grid {
    position: relative;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-content: flex-start;
    justify-content: flex-start;
    align-items: center;
    max-width: 50%;
    margin: 0 auto;
}

.map {
    position: relative;
    width: 30%;
    margin: calc((100% - 90%) / 6);
}

.map img {
    max-width: 100%;
    max-height: 100%;
}

.map h3 {
    position: absolute;
    display: block;
    width: 90%;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
}

.trbox {
    position: relative;
    width: 200px;
    height: 60px;
    border: 2px solid #e41779;
    border-radius: 10px;
    margin: 0 20px;
}

.trbox a {
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    text-align: center;
    align-content: center;
    color: wheat;
    transition: .3s;
    z-index: 2;
}

.trbox img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    object-fit: cover;
    object-position: center;
    border-radius: 5px;
    max-height: 90%;
    max-width: 90%;
    opacity: .4;
    transition: .8s;
}

.trbox::before {
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    display: block;
    background: #e41779;
    width: 0;
    height: 100%;
    transition: .5s;
}

.trbox:hover::before {
    width: 100%;
    border-radius: 10px;
}

.trbox:hover a {
    color: white;
    font-weight: 900;
}

.trbox:hover img {
    opacity: .85;
}

notifer {
    position: fixed;
    display: block;
    padding: 20px 24px;
    top: -100%;
    left: 50%;
    transform: translate(0, 0);
    width: 60%;
    min-height: 300px;
    background: rgba(0, 0, 0, 0.9);
    box-shadow: 0 4px 4px rgba(10, 10, 10, 0.4);
    border-radius: 8px;
    transition: 0.4s ease-in;
}
notifer.notify {
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
notifer i {
    position: absolute;
    top: 10px;
    right: 10px;
    font-size: 24px;
}
notifer h3 {
    border-bottom: 3px solid white;
}
notifer p {
    color: rgb(170, 200, 170);
}
@media (max-width: 996px) {
    notifer {
        width: 90%;
    }
}